spring:
  main:
    banner-mode: off
  profiles:
    active: ${PROFILE:test}
  datasource:
    url: jdbc:postgresql://${db_hostname:localhost}:${db_port:5432}/${db_schema:postgres}
    password: ${db_password:mysecretpassword}
    username: ${db_username:postgres}
  jpa:
    hibernate:
      ddl-auto: update
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
        format_sql: true
    show-sql: true
  liquibase:
    enabled: false
#    change-log: classpath:db/changelog/db.changelog-${ACTIVE_PROFILE:master}.yaml

logging:
  level:
    ROOT: warn
    org:
      hibernate:
        sql: trace









